.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004292;
}
a.nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004292;
	text-decoration: underline;
}
a.nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004292;
	text-decoration: underline;
}
a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004292;
	text-decoration: none;
}
.signature {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
}
a.signature2:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration : underline;
}
a.signature2:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration : underline;
}
a.signature2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration : none;
}

a.signature:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration : none;
}
a.signature:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration : none;
}
a.signature:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration : none;
}
.is {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2D4D79;
	font-weight: bold;
	line-height: 22px;

}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636563;
	text-align: justify;
	line-height: 14px;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

a.main:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A59A00;
	text-decoration: underline;
}
a.main:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A59A00;
	text-decoration: underline;
}
a.main:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A59A00;
	text-decoration: none;
}
.mainCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636563;
	line-height: 16px;
}
.input {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: #FFFFFF;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-left: #999999 1px solid;
	border-bottom: #999999 1px solid;
	font-weight: normal;
}
